body, xEditingArea
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : .8em;
	background-color: #000000;
	color: #6699ff;
	}

h1
	{
	font-size : 1.6em;
	text-decoration: none;
	color: #333366;
	font-style: italic;
	font-weight: bold;
	}

h2
	{
	font-size : 1.2em;
	text-decoration: none;
	color: #333366;
	font-style: italic;
	font-weight: bold;
	}

a
	{
	color: #aaddff;
	}
	
.errormsg
	{
	font-size : 1em;
	text-decoration: none;
	color: #FF0000;
	font-weight: bold;
	}

.statusmsg
	{
	font-size : 1em;
	text-decoration: none;
	color: #00FF00;
	font-weight: bold;
	}

#main
	{
	width: 1003px;
	text-align: left;
	}

#contentbox {
	padding: 10px;
	margin:0px 0px 0px 0px;
	width:800px;
	text-align: left;
	float: right;
	}

#navbox {
	width: 180px;
	padding: 0px;
	margin:0px;
	float:left;
	text-align: left;
	}

alignclear {
	clear:both;
	}

td
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size : .8em;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	}

.rollover { }
.rollover:hover { visibility: visible; }
.rollover:hover img { visibility: hidden; }

#RAbout {
	background-image: url(/images/nav_on_about.gif);
	width: 124px;
	height: 79px;
}

#RLife {
	background-image: url(/images/nav_on_life.gif);
	width: 120px;
	height: 79px;
}

#RMedia {
	background-image: url(/images/nav_on_media.gif);
	width: 83px;
	height: 79px;
}
#RZones {
	background-image: url(/images/nav_on_zones.gif);
	width: 85px;
	height: 79px;
}
#RContact {
	background-image: url(/images/nav_on_contact.gif);
	width: 120px;
	height: 79px;
}

ul
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	list-style: disc outside
	}

.sidenav {
	width: 150px;
	color: #000000;
	background-color: #597eb3;
	padding: 0px;
	margin:0px 0px 4px 0px;
	border-left: 1px solid white;
	border-right: 1px solid white;
}

.sidenav .section-title a {
	display:block;
	margin: 0px;
	padding:0px;
	color: #000000;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	padding-top: .2em;
	padding-bottom: .2em;
	border-bottom: 1px solid white;
}

.sidenav .section-title a:hover {
	text-decoration: underline;
	color: #000000;
}

.sidenav ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.sidenav ul li {
	padding: 0px;
	margin: 0px;
	font-weight: bold;
	list-style: none;
}

.sidenav ul li a {
	padding: .3em 2px .3em 4px;
	margin: 0px;
	display: block;
	font-weight: bold;
	text-decoration: none;
	width: 150px;
	color: #000000;
	border-bottom: 1px solid white;
}

.sidenav ul li a:hover {
	background-color: #7A8DAB;
	font-weight: bold;
	width: 150px;
	text-decoration: none;
}


.sidefly {
	top: -.5em; 
	left: 4em; 
	width: 200px;
	border-left: 1px solid white;
	height: auto;
	text-align: left;
	font-weight: normal;
	line-height: normal;
	z-index: 100;
	background-color: white;
}
.sidefly ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid white;
}

.sidefly ul li {
	padding: 0px;
	margin: 0px;
	background-color: #7A8DAB;
	font-weight: bold;
	list-style: none;
}

.sidefly ul li a {
	padding: .2em .2em .2em 1em;
	margin: 0px;
	display: block;
	color: #000000;
	text-decoration: none;
	width: 200px;
	background-color: #597eb3;
	font-weight: bold;
	border-top: 1px solid white;
	border-right: 1px solid white;
	border-bottom: 0px solid white;
	border-left: 0px solid white;
}

.sidefly ul li a:hover {
	width: 200px;
	background-color: #7A8DAB;
}

.sidefly ul li:hover ul { 
	width: 150px;
	background-color: #7A8DAB;
	display:block; 
} 

.sidefly ul .second {
	top: -.4em;  
	left: 4em; 
	background-color: #597eb3;
	width: 200px;
}

.sidefly ul .second ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	width: 200px;
	border-top: 0px solid white;
	border-bottom: 0px solid white;
} 

.sidefly ul .second ul li {
	padding: 0px;
	margin: 0px;
	width: 200px;
} 

.sidefly ul li .second ul li a {
	padding: .2em .2em .2em 1em;
	margin: 0px;
	width: 200px;
	background-color: #597eb3;
	border-top: 1px solid white;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	border-left: 0px solid white;
}  

.sidefly ul li .second ul li a:hover {
	margin: 0px;
	width: 200px;
	background-color: #7A8DAB;
	font-weight: bold;
}  

.pos-absolute {
	position: absolute;
}

.pos-relative {
	position: relative;
}

.display-none {
	display: none;
}


#dropmenudiv
	{
	position:absolute;
	border:1px solid black;
	border-bottom-width: 0;
	font-size : 1.0em;
	line-height:20px;
	z-index:100;
	}

#dropmenudiv a
	{
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 0px solid black;
	border-left: 0px solid #292733;
	border-right: 0px solid #292733;
	padding: 1px 0;
	text-decoration: none;
	font-weight: bold;
	color: #ffffff;
	}

#dropmenudiv a:hover
	{ /*hover background color*/
	background-color: #7A8DAB;
	font-weight: bold;
	color: #000000;
	}

.pics { height: 290px; width: 290px; padding:0; margin:0; overflow: hidden }
.pics img { height: 290px; width: 290px; padding: 0px; border: 0px solid #ccc; background-color: #eee; top:0; left:0 }

.sortable {width:1000px; border-left:1px solid #c6d5e1; border-top:1px solid #c6d5e1; border-bottom:none; margin:0 auto 15px;float:left;}
.sortable th {background:url(/images/header-bg.gif); text-align:left; color:#cfdce7; border:1px solid #fff; border-right:none;}
.sortable th h3 {font-size:1em; margin:0px; padding:4px;}
.sortable td {padding:1px 2px 2px; border-bottom:1px solid #c6d5e1; text-align:left; border-right:1px solid #c6d5e1;}
.sortable .head h3 {background:url(/images/sort.gif) 7px center no-repeat; cursor:pointer; padding-left:18px;}
.sortable .desc, .sortable .asc {background:url(/images/header-selected-bg.gif)}
.sortable .desc h3 {background:url(/images/desc.gif) 7px center no-repeat; cursor:pointer; padding-left:18px;}
.sortable .asc h3 {background:url(/images/asc.gif) 7px  center no-repeat; cursor:pointer; padding-left:18px;}
.sortable .head:hover, .sortable .desc:hover, .sortable .asc:hover {color:#fff;}
.sortable .evenrow td {background:#fff;}
.sortable .oddrow td {background:#ecf2f6;}
.sortable td.evenselected {background:#ecf2f6;}
.sortable td.oddselected {background:#dce6ee;}
#ts_controls {width:1000px; margin:0 auto; height:20px; float:left;}
#ts_perpage {float:left; width:25%;}
#ts_perpage select {float:left; font-size:.9em;}
#ts_perpage span {float:left; margin:2px 0 0 5px;}
#ts_navigation {float:left; width:50%; text-align:center;}
#ts_navigation2 {width:100%; text-align:center;}
#ts_navigation img {cursor:pointer;}
#ts_text {float:right; width:auto; text-align:right; margin-top:2px;}

.th 
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	}

form, .form
	{
	margin: 0px;
	padding: 0px;
	}
